@charset "utf-8";

@import url("//hello.myfonts.net/count/3c00b3");

@font-face {
  font-family: "SofiaPro";
  src: url("/assets/fonts/SofiaPro-Light/font.woff2") format("woff2"),
    url("/assets/fonts/SofiaPro-Light/font.woff") format("woff");
  font-weight: 300;
}
@font-face {
  font-family: "SofiaPro";
  src: url("/assets/fonts/SofiaPro-Bold/font.woff2") format("woff2"),
    url("/assets/fonts/SofiaPro-Bold/font.woff") format("woff");
  font-weight: 700;
}
@font-face {
  font-family: "SofiaPro";
  src: url("/assets/fonts/SofiaPro-Regular/font.woff2") format("woff2"),
    url("/assets/fonts/SofiaPro-Regular/font.woff") format("woff");
  font-weight: 400;
}